评论

集成插件中遇到Component is not found

插件集成 Component is not found

如标题,在集成“短信验证码模块”插件过程遇到以下问题:

使用的微信开发工具版本为:v1.03.2005140

刚开始以为是插件的问题,但调用其他插件也有同样的问题。

看了很多文档,觉得应该跟微信调试基础库有关,于是将“调试基础库”的版本修改为“2.10.4”, 问题解决!


最后一次编辑于  05-30  
点赞 0
收藏
评论

2 个评论

  • 唐衡
    唐衡
    06-06

    当时用的版本号是“1.6.6”


    "compileType": "miniprogram",

    "libVersion": "1.6.6",

    "appid": "wx47025434eb041672",

    "projectname": "%E7%9F%AD%E4%BF%A1%E5%AE%9A%E6%97%B6%E6%8F%90%E9%86%92",

    06-06
    赞同
    回复
  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    05-31

    你好,出现错误时使用的基础库版本是多少?

    05-31
    赞同
    回复
登录 后发表内容